### Method

# Rest OAuth2Proxy get_access_token

#### Declaration [src]

    const gchar*
    rest_oauth2_proxy_get_access_token (
      RestOAuth2Proxy* self
    )

#### Description

No description available.

Gets property | `Rest.OAuth2Proxy:access-token`

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.